<%@page import="fonctions.ActionPlanDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String libelle1=request.getParameter("libelle1");
String libelle2=request.getParameter("libelle2");
String libelle3=request.getParameter("libelle3");
String libelle4=request.getParameter("libelle4");
String libelle5=request.getParameter("libelle5");
String id_meeting=request.getParameter("id_meeting");


 
ActionPlanDAO obj_Insert_ActionsPlan=new ActionPlanDAO();

obj_Insert_ActionsPlan.insertActionPlan(libelle1, libelle2, libelle3, libelle4, libelle5, id_meeting); 


%>

<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/display-ideas.jsp?id_meeting=<%=id_meeting%>"
</script>


</body>
</html>